
<form id="form-register" action="" method="post">
<input type="hidden" name="action" value="register">
<label for="firstname">Name:</label><input type="text" name="name" value="%(name)s"><br />
<label for="username">Username:</label><input type="text" name="login" value="%(login)s"><br />
<label for="password">Password:</label><input type="password" name="password" value=""><br />
<label for="password2">Repeat Password:</label><input type="password" name="password2" value=""><br />
<label for="email">Email:</label><input type="text" name="email" value="%(email)s"><br />
<label for="email2">Repeat Email:</label><input type="text" name="email2" value="%(email2)s"><br />
<input type="submit" value="Register">
</form>

